onEvent(`recipes`, event => {
	event.shaped(`minecraft:totem_of_undying`, [
		`ETE`,
		`TLT`,
		` A `
	], {
		E: `tetra:pristine_emerald`,
		T: `thermal:lumium_ingot`,
		L: `tetra:pristine_lapis`,
		A: `minecraft:enchanted_golden_apple`
	}).id(`samtext:totem`)
	
	event.shaped(`minecraft:enchanted_golden_apple`, [
		`BBB`,
		`BAB`,
		`BBB`
	], {
		B: `minecraft:gold_block`,
		A: `minecraft:apple`
	}).id(`samtext:god_apple`)
	
	event.replaceInput({id: `chisel:iron_chisel`}, `minecraft:iron_ingot`, `minecraft:iron_nugget`)
})